/*Slider*/
.slider {
    overflow: hidden;
    position: relative
}
.slides {
    cursor: move;
    left: 0px;
    overflow: hidden;
    position: absolute;
    top: 0px
}
.slide {
    height: 100%;
}
/*Loader*/
.slider-loader {
    background: #fff url(../images/loader.gif) no-repeat center center;
    bottom: 0;
    height: 100%;
    left: 0px;
    position: absolute;
    right: 0;
    top: 0px;
}
/*Navigation*/
.slider-navigator {
    bottom: 40px;
    position: absolute;
    right: 6px
}
.slider-navigator div {
    background: #ccc;
    border: 2px solid #fff;
    border-radius: 8px;
    box-shadow: 0 0 3px #333;
    cursor: pointer;
    height: 12px;
    overflow: hidden;
    position: absolute;
    width: 12px
}
.slider-navigator div:hover,
.slider-navigator .av {
    background: #333;
}
/*Arrows*/
.arrownavl, .arrownavr {
    color: #fff;
    cursor: pointer;
    display: block;
    font-family: 'font-icons';
    font-size: 52px;
    line-height: 55px;
    height: 55px;
    overflow: hidden;
    position: absolute;
    text-shadow: 1px 1px 5px #333;
    top:123px;
    width: 55px;
}
.arrownavl {
    left: 8px
}
.arrownavl:before {
    content: "\e011"
}
.arrownavr {
    right: 8px
}
.arrownavr:before {
    content: "\e012"
}
/* Caption */
.caption {
    position: absolute;
}
.caption.top {
    text-align: center;
    top: 0
}
.caption.middle {
    top: 45%;
}
.caption.bottom {
    bottom: 0
}
.caption.left {
    left: 0;
    text-align: left
}
.caption.center {
    text-align: center;
    width: 100%
}
.caption.right {
    right: 0;
    text-align: 0
}